

/* Main wrapper
-------------------------------------------------------------------------*/
.o-slider-external {
	display: block;
	position: relative;
	overflow: hidden;
	
	/* You can change the following attributes */
	width: 100%;
	min-width: 900px;
	padding-top: 44px;
	padding-bottom: 44px;
}


/* Image blocks
-------------------------------------------------------------------------*/
.o-slider-images { 
	position: absolute;
	top: 0;
	left: 0;
}
.o-slider-images a.img_holder { display: block; float: left; } 
.o-slider-image {
	position: relative;
	float: left;
	
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
.o-slider-image-outer {
	float: left;
}


/* Frame for the images
-------------------------------------------------------------------------*/
.o-slider-frame {
	margin: 0px auto;	
	position: relative;
	z-index: 100;
	
	/* Set the width and height to the size of your images */
	width: 900px;
	height: 300px;
}



/* Arrows 
-------------------------------------------------------------------------*/
.o-slider-arrows {
	position: absolute;
	background: url('arrows.png');
	cursor: pointer;
	
	top: 46%;
	width: 35px;
	height: 35px;
	
	opacity:0.8;

}
.o-slider-arrows.previous 	{ left: 5px;  background-position: left; }
.o-slider-arrows.next 		{ right: 5px; background-position: right; }


/* Bullets list 
-------------------------------------------------------------------------*/
ul.o-slider-listNav {
	padding: 0;
	margin: 0;
	
	position: absolute;
	left: 0;
	list-style: none; 
	
	bottom: -23px;
}
ul.o-slider-listNav li {
	float: left;
	cursor: pointer;
	background: url('switcher.png') right;
	overflow: hidden;
	width: 10px;
	height: 10px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
ul.o-slider-listNav li.active { background-position: left; }



/* Sub Layer 
---------------------------------------------------------------------*/
.o-slider-layer { 
	position: absolute; 
	top: 0;
	left: 0;
}
